CREDIT UNIONS DEMO SERVER - Bug #7828

Admin --> License request --> Post license request --> Relationship With Company --> All --> the text

box should be in full size on the admin panel
09/20/2023 07:04 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
the text box should be in full size on the admin panel
See attached screenshot:
History

#1 - 09/28/2023 04:46 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:36 PM - Mohd Irfan
- File clipboard-202310031736-ys5xg.png added

- Status changed from Resolved to Closed
Files
clipboard-202309201904-xobmq.png 97.6 KB 09/20/2023 Mohd Irfan
clipboard-202309201904-doxhj.png 125 KB 09/20/2023 Mohd Irfan
clipboard-202310031736-ys5xg.png 106 KB 10/03/2023 Mohd Irfan
